<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="0.wtml"/>
      <v_name val="Footer"/>
    </OBJECT>
    <OBJECT>
      <name val="1.wtml"/>
      <v_name val="Template"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
